<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iframe</name>
   <tag></tag>
   <elementGuidId>182956dc-bd6a-42ca-88c1-248e214dab63</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;dk_content&quot;]/div/div/span/app-iframe/div/iframe</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>iframe</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>iframe</value>
      <webElementGuid>57f67c81-493a-4a00-9203-cf83df147f67</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://app-uat.doku.com/sac-merchant/account-list</value>
      <webElementGuid>76da3373-aa70-4acd-a98c-2c6f6290a8be</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;dk_content&quot;)/div[@class=&quot;main-content d-flex flex-column-fluid&quot;]/div[@class=&quot;p-0 w-100 iframe_container&quot;]/span[@class=&quot;ng-star-inserted&quot;]/app-iframe[1]/div[@class=&quot;ng-star-inserted&quot;]/iframe[1]</value>
      <webElementGuid>2ca9316c-1ff6-41ea-81f4-1b402460d299</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='dk_content']/div/div/span/app-iframe/div/iframe</value>
      <webElementGuid>9050b2eb-7ef8-41c8-8970-2f9c17222463</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//iframe</value>
      <webElementGuid>1e11d6fe-4a0b-4901-b8c0-47319df1cabe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//iframe[@src = 'https://app-uat.doku.com/sac-merchant/account-list']</value>
      <webElementGuid>1d89b428-ddc9-4f75-bfa3-bba0a2551bef</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
